@charset "UTF-8";
/*
 * /search/temp.html
 *
 */

/* ==============================================
	あなたに合った求人情報を検索
============================================== */
.temp_search_table_01 {
	border: 1px solid #ecdde0;
}
	.temp_search_table_01 table {
		width: 100%;
	}
		.temp_search_table_01 table th {
			background-color: #ecdde0;
			font-weight: bold;
			color: #771d37;
			border-top: 1px solid #fff;
			vertical-align: top;
		}
		.temp_search_table_01 table th.temp_table_title_01 {
			background: url(/common/img/module/table_bg_01.gif) repeat-y left top;
			border-bottom: 1px solid #ecdde0;
			border-top: none;
			font-size: 134%;
			color: #fff;
		}
		.temp_search_table_01 table td {
			border-top: 1px solid #ecdde0;
			border-bottom: 1px solid #ecdde0;
		}
		.temp_search_table_01 table tr.last td {
			border-bottom: none;
		}
			.temp_search_table_01 table th div,
			.temp_search_table_01 table td div {
				padding: 10px 18px;
				display: block;
				min-height: 1%;
			}
			.temp_search_table_01 table tr td div:after {
				clear: both;
				content:".";
				display: block;
				height: 0;
				visibility: hidden;
			}
			.temp_search_table_01 table tr.last td div {
				border-bottom: none;
			}
			.temp_search_table_01 table th.temp_table_title_01 div {
				padding: 6px 18px;
			}

/* ==============================================
	地域から検索
============================================== */
.temp_area_list_01 {
	display: block;
	min-height: 1%;
}
.temp_area_list_01:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
	.temp_area_list_01 li {
		float: left;
		margin-right: 20px;
	}
	.temp_area_list_01 li.last {
		margin-right: 0;
	}
		.temp_area_list_01 li select {
			width: 113px;
			border: 1px solid #abadb3;
		}

/* ==============================================
	業種を選ぶ
============================================== */
.temp_search_type_01 {
	float: left;
	width: 210px;
	margin-right: 10px;
}
	.temp_search_type_01 li {
		margin-bottom: 10px;
	}
	.temp_search_type_01 li.last {
		margin-bottom: 0;
	}
		.temp_search_type_01 li input {
			vertical-align: middle;
			margin-right: 5px;
		}
		.temp_search_type_01 li img {
			padding: 0 5px;
			vertical-align: middle;
		}
		.temp_search_type_01 li label.other {
			padding-left: 26px;
		}

/* ==============================================
	希望条件を選ぶ
============================================== */
.temp_search_terms_01,
.temp_search_terms_02,
.temp_search_terms_03 {
	float: left;
	width: 145px;
	margin-right: 10px;
}
.temp_search_terms_02 { width: 170px;}
.temp_search_terms_03 { width: 145px; margin-right: 0;}
	.temp_search_terms_01 li,
	.temp_search_terms_02 li,
	.temp_search_terms_03 li {
		margin-bottom: 10px;
	}
	.temp_search_terms_01 li.last,
	.temp_search_terms_02 li.last,
	.temp_search_terms_03 li.last {
		margin-bottom: 0;
	}
		.temp_search_terms_01 li input,
		.temp_search_terms_02 li input,
		.temp_search_terms_03 li input {
			vertical-align: middle;
		}
		.temp_search_terms_01 li img,
		.temp_search_terms_02 li img,
		.temp_search_terms_03 li img {
			margin: 0 5px;
			vertical-align: middle;
		}

/* ==============================================
	処方箋科目を選ぶ
============================================== */
.temp_search_subject_01,
.temp_search_subject_02,
.temp_search_subject_03 {
	float: left;
	width: 150px;
	margin-right: 10px;
}
.temp_search_subject_02 { width: 105px;}
.temp_search_subject_03 { width: 120px; margin-right: 0;}
	.temp_search_subject_01 li,
	.temp_search_subject_02 li,
	.temp_search_subject_03 li {
		margin-bottom: 10px;
	}
	.temp_search_subject_01 li.last,
	.temp_search_subject_02 li.last,
	.temp_search_subject_03 li.last {
		margin-bottom: 0;
	}
		.temp_search_subject_01 li input,
		.temp_search_subject_02 li input,
		.temp_search_subject_03 li input {
			margin-right: 5px;
			vertical-align: middle;
		}

